@charset "utf-8";
/* CSS Document */

/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #4c4242;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
h1, h2, h3, h4 {
	line-height: 24px;
	margin: 22px 0px 12px -15px;
}
h5, h6 {
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	margin: 18px 0px 12px -15px;
}
h1 {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 22.5px;
	letter-spacing: .12em;
	word-spacing: .1em;
	text-shadow: .05em .05em .1em #d2cccc;
	margin: 30px 0px 24px -15px;
}
h2 {
	font-style: italic;
	font-size: 20px;
	color: #871719;
	text-shadow: .05em .05em .1em #d2cccc;
}
h3 {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 16px;
	letter-spacing: .1em;
	word-spacing: .1em;
	text-shadow: .05em .05em .1em #d2cccc;
}
h4 {
	font-style: italic;
	font-size: 17px;
	color: #871719;
}
h5 {
	letter-spacing: .05em;
	word-spacing: .1em;
}
h6 {
	color: #000000;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

/* PARAGRAPHS, LISTS */

p, blockquote, ul, ol, dt, dd, td, th, pre, address {
	font-size: 14px;
	line-height: 19px;
}
p {
	margin-top: 16px;
}
blockquote, dd, ul, ol {
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 60px;
}
li, li ul, li ol {
	margin-top: 3px;
}
ul {
	list-style: url(/_style/icon_bullet_black.png) none outside;
}
ol {
	list-style: decimal outside;
}
dl {
	margin-top: 20px;
}
dt {
	font-weight: bold;
	text-decoration: none;
	clear: both;
}
sub, sup {
	font: 0.7em/0em Verdana, Arial, Helvetica, sans-serif;
}
sub {
	vertical-align: sub;
}
sup {
	vertical-align: super;
}
abbr[title], acronym[title], dfn[title] {
	border-bottom: 1px dotted #4c4242;
	cursor: help;
}
abbr[title]:hover, acronym[title]:hover, dfn[title]:hover {
	background: #e3dfdf;
}

/* SPECIFIC ELEMENTS */

.h_box {
	margin-top: 0;
	margin-left: 0px;
	text-align: center;
}
.list_loose { margin-top: 14px; }
.list_loose li { margin-top: 8px; }
.list_box, .list_box_white {
	list-style: none;
	margin: 8px 0 0 0px;
	font-size: 11px;
	line-height: 15px;
}
.list_box li {
	background: url(/_style/arrow_l_red_r.png) no-repeat 0px 2px;
	margin: 1px 0 0 -22px;
	padding-left: 22px;
}
.list_box_white li {
	background: url(/_style/arrow_l_gold_r.png) no-repeat 0px 2px;
	margin: 1px 0 0 -22px;
	padding-left: 22px;
	color: #FFF;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.text_s {
	margin: 8px 0 0 0px;
	font-size: 12px;
	line-height: 16px;
}
.text_xs {
	margin: 6px 0 0 0px;
	font-size: 11px;
	line-height: 15px;
}
.text_sc {
	font-variant: small-caps;
}
.text_caps {
	text-transform: uppercase;
}
.text_verdana {
	font-family: Verdana, Geneva, sans-serif;
}
.text_georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.text_footnote {
	margin: 5px 0 0 0px;
	font-size: 11px;
	line-height: 15px;
	color: #827373;
}
.toc_page {
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(/_style/arrow_red_d.png);
	margin: 12px 0px 24px 35px;
	padding: 0px;
}
.toc_page li {
	margin-top: 0px;
}
.toc_page a {
	text-decoration: none;
}
.toc_page a:visited {
	text-decoration: none;
}
.toc_page a:hover {
	text-decoration: underline;
}

/* HYPERLINKS */
a:link {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #4c4242;
}
a:visited {
	color: #4c4242;
	text-decoration: none;
 	border-bottom: 1px dotted #4c4242;
}
a:hover, a:active {
	color: #871719;
	text-decoration: none;
	border-bottom: 1px dotted #871719;
}
.list_box a, .link_part a, .link_none a {
	border-style: none;
}
.list_box a:visited, .link_part a:visited {
	color: #4c4242;
	text-decoration: none;
 	border-bottom: 1px dotted #4c4242;
}
.link_none a:visited {
	color: #000000;
	text-decoration: none;
	border-style: none;
}
.list_box a:hover, .list_box a:active, .link_part a:hover, .link_part a:active, .link_none a:hover, .link_none a:active {
	color: #871719;
	border-bottom: 1px dotted #871719;
}
.list_box_white a, .color_white a {
	color: #FFF;
	border-style: none;
}
.list_box_white a:visited, .color_white a:visited {
	color: #E6DCDC;
 	border-bottom: 1px dotted #E6DCDC;
}
.list_box_white a:hover, .list_box_white a:active, .color_white a:hover, .color_white a:active {
	color: #FFE26F;
	border-bottom: 1px dotted #FFE26F;
}

/* TABLES */
table {
	margin-top: 14px;
}
td, th {
	vertical-align: top;
	padding: 2px;
}

td {
}
th { border-top: 3px dotted #FFE26F; }
.table_tight {
}

/* IMAGES, COLORS, LINES, OVERRIDES */
.margin_tight { margin: 0; }
img { border: 0 none; }
.align_c { text-align: center; }
.align_l { text-align: left; }
.align_r { text-align: right; }
.align_bottom { vertical-align: top; }
.align_middle { vertical-align: middle; }
.align_baseline { vertical-align: baseline; }
.align_bottom { vertical-align: bottom; }
.border_none { border: 0 none; }
.color_white { color: #FFF; }
.color_black { color: #000; }
.color_red { color: #871719; }
.color_gray { color: #4c4242; }
.first { margin-top: 0; }
.float_l { float: left; }
.float_r { float: right; }
.hang_none { margin-left: 0px; }
.hang_tr {
	float: right;
	margin-top: -30px;
	margin-left: 20px;
	margin-right: -30px;
}
.hang_r {
	float: right;
	margin-left: 20px;
	margin-right: -30px;
	margin-top: 10px;
}
.icon_tl { float: left; margin-top: -20px; margin-left: -22px; }
.icon_tr { float: right; margin-top: -20px; margin-right: -22px; }
.icon_l { float: left; margin-left: -22px; }
.icon_r { float: right; margin-right: -22px; }
.icon_bl { float: left; margin-bottom: -20px; margin-left: -22px; }
.icon_br { float: right; margin-right: -22px; }
.nav_icon { float: left; margin-left: -35px; margin-top: -4px; }
.nav_radio { float: left; margin-left: -18px; margin-top: 2px; }
.pad_sides { padding-left: 5px; padding-right: 5px; }
.pad_l { padding-left: 5px; }
.pad_r { padding-right: 5px; }
.obj_indent { margin-left: 30px; margin-right: 60px; }
.border_gold_top { border-top: 3px dotted #FFE26F; }

#box_ie6 a, #banner a { border: 0 none; }
#box_nav ul {
	list-style: none outside;
	margin: 0px 0px 5px;
}
#box_nav li {
	margin-top: 4px;
	margin-left: 30px;
}
#box_nav .li2 {
	margin-top: 2px;
	margin-left: 48px;
	font-size: 12px;
	line-height: 16px;
}
.example {
	width:80%;
	padding:5px 10px 10px;
	margin: 16px auto 10px;
	border: 1px dashed #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #FFC;
}
.example_q {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
}
.example_s {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 4px;
	margin-left: 15px;
}
.mt_comment {margin-left: 45px; margin-top: 18px; }
.mt_comment_reply {margin-left: 90px; margin-top: 12px; }
.mt_comment_byline { }
.mt_comment_userpic {float: left; margin-left: 0; vertical-align: middle; }
.mt_comment_content { }
.mt_comment_byline a, .mt_comment_byline a, .mt_comment_byline a {
	border-style: none;
}
.mt_comment_author {font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight: normal;
	font-style: italic;
	font-size: 17px;
	color: #871719;
}
#mt_tag_cloud p {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.6;
	text-align: center;
}
#mt_tag_cloud .rank-1  { font-size: 18px; font-variant: small-caps; white-space: nowrap; }
#mt_tag_cloud .rank-2  { font-size: 17px; white-space: nowrap; }
#mt_tag_cloud .rank-3  { font-size: 16px; font-style: italic; white-space: nowrap; }
#mt_tag_cloud .rank-4  { font-size: 15x; white-space: nowrap; }
#mt_tag_cloud .rank-5  { font-size: 14px; font-style: italic; white-space: nowrap; }
#mt_tag_cloud .rank-6  { font-size: 13px; white-space: nowrap; }
#mt_tag_cloud .rank-7  { font-size: 12px; font-style: italic; white-space: nowrap; }
#mt_tag_cloud .rank-8  { font-size: 11px; white-space: nowrap; }
#mt_tag_cloud .rank-9  { font-size: 10px; font-style: italic; white-space: nowrap; }
#mt_tag_cloud .rank-10 { font-size: 9px; white-space: nowrap; }